@import '../../assets/scss/variables.scss';
.panel {
  width: 100%;
  border: 1px solid lighten($color: $border-color, $amount: 60);
  border-radius: 5px;
  overflow: hidden;

  .panel-head {
    cursor: pointer;
    margin: 0;
    width: 97%;
    padding: 1em;
    font-size: 1.2em;
    font-weight: 700;
    background-color: lighten($color: $border-color, $amount: 90);
    border-bottom: 1px solid lighten($color: $border-color, $amount: 60);

    span {
      float: right;
      font-size: 0.7em;
      font-weight: 400;
      color: $primary-color;
    }
  }

  .panel-body {
    padding: 1em;
    color: lighten($color: $border-color, $amount: 50);

    p > svg {
      float: left;
      margin-right: 0.2em;
    }
  }
}
